<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="101dp"
    android:layout_height="34dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/clCallingNumber"
    android:visibility="gone"
    app:cardCornerRadius="17dp"
    app:cardElevation="0dp"
    app:cardBackgroundColor="#cc000000">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:paddingLeft="15dp"
        android:gravity="center_vertical">
        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:srcCompat="@drawable/ys_mt_svg_room_calling" />
        <TextView
            android:id="@+id/tvCallingNumber"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:textColor="@color/ezm_white"
            android:textSize="@dimen/ezm_f2"
            tools:text="@string/ys_mt_room_calling_number_format"/>
    </LinearLayout>
</androidx.cardview.widget.CardView>